conversion of ArcView/ArcGIS projects
Status: Closed

Priority: Low

Assignee: Gary Sherman

Category: Project Loading/Saving

Pull Request or Patch supplied: Resolution: wontfix

Easy fix?: No Copied to github as #: 10410

Description

It will be important to have a tool to convert existing .apr (ArcView/ArcGIS project files) into .qgs projects.

As they are both text, parsing them should not be too difficult. This would greatly ease the migration of new qgis users.

History

#1 - 2006-10-19 11:52 PM - Gary Sherman

There is/was such a utility that converted from ArcView 3.x to QGIS and other formats but for the life of me I can't remeber the name.

Converting [[ArcGIS]] project files would require an ArcObjects tool since the mxd format is binary and can't be parsed.

#2 - 2006-11-03 10:05 AM - yecarrillo -

You can use a tool I wrote http://gix.sf.net Use it inside [[ArcView]] 3.x to convert views to QGIs projects. Is too old but useful.

#3 - 2008-03-30 08:32 AM - Gary Sherman

- Resolution set to wontfix

- Status changed from Open to Closed

#4 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted
